---
term: mangami
slug: mangami
alt forms: []
search terms:
  glb:
  - mangami
  eng:
  - husband
  epo:
  - edzo
  spa:
  - esposo varón
  - esposo
  - marido
ipa: manˈgami
ipa link: http://ipa-reader.xyz/?text=manˈgami&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: husband
  epo: edzo
  spa: esposo (var&oacute;n), marido
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - husband
  epo:
  - - edzo
  spa:
  - - esposo (varón)
    - marido
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - man-
  - +
  - gami
  derived trans:
  - slug: man-
    text: man-
    word class: lfik
    trans:
      eng: male
      epo: vir-, -iĉ-
      spa: var&oacute;n, macho, -o
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: gami
    text: gami
    word class: b.oj
    trans:
      eng: spouse, husband, wife; marry
      epo: edzo, edzino; edziĝi, edziniĝi, geedziĝi, edzigi, edzinigi, geedzigi
      spa: esposo, c&oacute;nyuge; casarse (con)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  akademi:
    word class: b
    term: akademi
    eng: academy
    epo: akademio
    spa: academia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alkimi:
    word class: b
    term: alkimi
    eng: alchemy
    epo: alĥemio, alkemio
    spa: alquimia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ekonomi:
    word class: b
    term: ekonomi
    eng: economy
    epo: ekonomio
    spa: econom&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estrimi:
    word class: b.oj
    term: estrimi
    eng: (live)stream (<em>internet</em>); stream
    epo: datumfluo, elsendfluo, fluo; flui
    spa: (re)tra(n)smisi&oacute;n (<em>internet</em>), emisi&oacute;n, directo, difusi&oacute;n,
      <em>stream</em>; (re)tra(n)smitir, emitir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gomi:
    word class: b
    term: gomi
    eng: gum
    epo: gumo; gumi
    spa: goma (<em>savia que disuelta es adhesiva</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  imi:
    word class: pn
    term: imi
    eng: we, us
    epo: ni
    spa: nosotros
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  islami:
    word class: su t
    term: Islami
    eng: Islamic, Muslim
    epo: islama; islame
    spa: musulm&aacute;n, isl&aacute;mico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jegami:
    word class: b
    term: jegami
    eng: straw
    epo: bajlo
    spa: paja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jujwegomi:
    word class: b
    term: jujwegomi
    eng: chewing gum
    epo: maĉgumo
    spa: goma de mascar, chicle
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kumi:
    word class: b
    term: kumi
    eng: spider, <em>Araneae</em>
    epo: araneo
    spa: ara&ntilde;a, <em>Araneae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  leferesmi:
    word class: t
    term: leferesmi
    eng: pre-official, tentative; pre-officially, tentatively
    epo: antaŭoficiala; antaŭoficiale
    spa: preoficial, tentativo; tentativamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maryami:
    word class: b
    term: maryami
    eng: sage, <em>Salvia</em>
    epo: salvio
    spa: salvia, celiba, hierba del mudo, hormig&oacute;n (de Espa&ntilde;a), madreselva,
      salima (fina), t&eacute; ind&iacute;gena, verdecillo, <em>Salvia</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mi:
    word class: pn
    term: mi
    eng: I, me
    epo: mi
    spa: yo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenresmi:
    word class: t
    term: nenresmi
    eng: unofficial, casual; unofficially, casually
    epo: neoficiala; neoficiale
    spa: no oficial, casual; no oficialmente, casualmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pandemi:
    word class: b
    term: pandemi
    eng: pandemic
    epo: pandemio
    spa: pandemia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  resmi:
    word class: t
    term: resmi
    eng: formal, official; formally, officially
    epo: formala, oficiala; formale, oficiale
    spa: formal, oficial; formalmente, oficialmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semi:
    word class: t
    term: semi
    eng: 'semi-, partly, sort of, -ish; half-, part '
    epo: parta, -eca; parte, -ece; duon-, iom
    spa: semi-, en cierto modo, medio, en parte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sunami:
    word class: b
    term: sunami
    eng: tsunami
    epo: cunamo
    spa: (t)sunami, maremoto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  swomi:
    word class: su n
    term: Swomi
    eng: Finland
    epo: Finnlando
    spa: Finlandia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tami:
    word class: t
    term: tami
    eng: sweet; sweetly
    epo: dolĉa (gusto), sukera; dolĉe (gusto)
    spa: dulce (<em>sabor</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taymi:
    word class: b
    term: taymi
    eng: thyme, <em>Thymus</em>
    epo: timiano
    spa: tomillo, serpol, <em>Thymus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  umami:
    word class: b
    term: umami
    eng: umami, savoriness
    epo: umamo, saporhaveco
    spa: umami (<em>sabor del glutamato monos&oacute;dico</em>), sabor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  umumi:
    word class: t
    term: umumi
    eng: general; generally, in general
    epo: ĝenerala; ĝenerale
    spa: general; generalmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- gami
...
